import 'mocha';
import { expect } from 'chai';
import { resResult } from './pureUtil';
describe('测试工具方法', function() {
    it('测试 resResult', function() {
        const result = resResult({code: 0, simStr: 'hello'});
        // console.log('ltc result: ', result);
        expect(result).to.be.an('object');
        expect(result.code).equal(0);
        expect(result.msg).equal('hello');
    })
});